/*     336895 : 타이틀 텍스트      */
.title__336895__ {font-size:0}
.title__336895__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__336895__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__336895__.style_top p {padding-top:10px}
.title__336895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__336895__.style_right p {padding-right:14px}
.title__336895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__336895__.style_bottom p {padding-bottom:12px}
.title__336895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__336895__.style_left p {padding-left:14px}
.title__336895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__336895__.style_circle1 p {padding-left:18px}
.title__336895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__336895__.style_circle2 p {padding-left:18px}
.title__336895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__336895__ p {font-size:28px}
	.title__336895__.style_top p:before {width:28px}
	.title__336895__.style_right p:before {height:28px}
	.title__336895__.style_bottom p:before {width:28px}
	.title__336895__.style_left p:before {height:28px}
}

/*     336905 : 공백      */
.solid_line__336905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__336905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__336905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__336905__ {height:10px}
}

/*     336935 : 이미지      */
.img__336935__ {max-width:100%}
.img__336935__ * {box-sizing:border-box}
.img__336935__ a {display:block;vertical-align:top}
.img__336935__ img {width:px;vertical-align:top}

/*     336965 : 공백      */
.solid_line__336965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__336965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__336965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__336965__ {height:20px}
}

/*     336975 : 타이틀 텍스트      */
.title__336975__ {font-size:0}
.title__336975__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__336975__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__336975__.style_top p {padding-top:10px}
.title__336975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__336975__.style_right p {padding-right:14px}
.title__336975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__336975__.style_bottom p {padding-bottom:12px}
.title__336975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__336975__.style_left p {padding-left:14px}
.title__336975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__336975__.style_circle1 p {padding-left:18px}
.title__336975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__336975__.style_circle2 p {padding-left:18px}
.title__336975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__336975__ p {font-size:28px}
	.title__336975__.style_top p:before {width:28px}
	.title__336975__.style_right p:before {height:28px}
	.title__336975__.style_bottom p:before {width:28px}
	.title__336975__.style_left p:before {height:28px}
}

/*     336985 : 공백      */
.solid_line__336985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__336985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__336985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__336985__ {height:10px}
}

/*     337005 : 이미지 리스트 (타일형)      */
.img_tile__337005__ {overflow:hidden}
.img_tile__337005__ .img_inner {margin:0 -5px}
.img_tile__337005__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__337005__ * {box-sizing:border-box}
.img_tile__337005__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__337005__ .item a {display:block}
.img_tile__337005__ .figure {display:block}
.img_tile__337005__ .figure img {vertical-align:top}
.img_tile__337005__ .caption {display:block;margin-top:10px}
.img_tile__337005__ .caption > span {display:block}
.img_tile__337005__ .caption > span.subject {font-weight:bold;color:#ffffff; background:#006cd3; padding:13px; word-break:keep-all;}
.img_tile__337005__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__337005__ .caption > span.subject {font-size:14px;line-height:1.4em; }
.text_m_sml__337005__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__337005__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__337005__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__337005__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__337005__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__337005__ .item {width:100%}
.col_m_2__337005__ .item {width:50%}
.col_m_3__337005__ .item {width:33.3333%}
.col_m_4__337005__ .item {width:25%}
.col_m_1__337005__ .item,
.col_m_2__337005__ .item2n,
.col_m_3__337005__ .item3n,
.col_m_4__337005__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__337005__ .item,
	.col_m_2__337005__ .item2n,
	.col_m_3__337005__ .item3n,
	.col_m_4__337005__ .item4n {clear:none}

	.col_t_1__337005__ .item {width:100%}
	.col_t_2__337005__ .item {width:50%}
	.col_t_3__337005__ .item {width:33.3333%}
	.col_t_4__337005__ .item {width:25%}
	.col_t_5__337005__ .item {width:20%}
	.col_t_6__337005__ .item {width:16.6666%}
	.col_t_7__337005__ .item {width:14.2857%}
	.col_t_1__337005__ .item,
	.col_t_2__337005__ .item2n,
	.col_t_3__337005__ .item3n,
	.col_t_4__337005__ .item4n,
	.col_t_5__337005__ .item5n,
	.col_t_6__337005__ .item6n,
	.col_t_7__337005__ .item7n {clear:both}
}

@media (min-width:1024px){
	.img_tile__337005__ .img_inner {margin:0 -10px}
	.img_tile__337005__ .item {padding:0 5px}
	.img_tile__337005__ .caption {margin-top:15px}
	.img_tile__337005__ .caption > span.content {margin-top:10px}

	.text_sml__337005__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__337005__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__337005__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__337005__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__337005__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__337005__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__337005__ .item,
	.col_t_2__337005__ .item2n,
	.col_t_3__337005__ .item3n,
	.col_t_4__337005__ .item4n,
	.col_t_5__337005__ .item5n,
	.col_t_6__337005__ .item6n,
	.col_t_7__337005__ .item6n {clear:none}

	.col_pc_1__337005__ .item {width:100%}
	.col_pc_2__337005__ .item {width:50%}
	.col_pc_3__337005__ .item {width:33.3333%}
	.col_pc_4__337005__ .item {width:25%}
	.col_pc_5__337005__ .item {width:20%}
	.col_pc_6__337005__ .item {width:16.6666%}
	.col_pc_7__337005__ .item {width:14.2857%}
	.col_pc_1__337005__ .item,
	.col_pc_2__337005__ .item2n,
	.col_pc_3__337005__ .item3n,
	.col_pc_4__337005__ .item4n,
	.col_pc_5__337005__ .item5n,
	.col_pc_6__337005__ .item6n,
	.col_pc_7__337005__ .item7n {clear:both}
}

/*     337025 : 공백      */
.solid_line__337025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__337025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__337025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__337025__ {height:20px}
}

/*     337035 : 타이틀 텍스트      */
.title__337035__ {font-size:0}
.title__337035__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__337035__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__337035__.style_top p {padding-top:10px}
.title__337035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__337035__.style_right p {padding-right:14px}
.title__337035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__337035__.style_bottom p {padding-bottom:12px}
.title__337035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__337035__.style_left p {padding-left:14px}
.title__337035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__337035__.style_circle1 p {padding-left:18px}
.title__337035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__337035__.style_circle2 p {padding-left:18px}
.title__337035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__337035__ p {font-size:28px}
	.title__337035__.style_top p:before {width:28px}
	.title__337035__.style_right p:before {height:28px}
	.title__337035__.style_bottom p:before {width:28px}
	.title__337035__.style_left p:before {height:28px}
}

/*     337045 : 공백      */
.solid_line__337045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__337045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__337045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__337045__ {height:10px}
}

/*     337055 : 이미지 리스트 (타일형)      */
.img_tile__337055__ {overflow:hidden}
.img_tile__337055__ .img_inner {margin:0 -5px}
.img_tile__337055__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__337055__ * {box-sizing:border-box}
.img_tile__337055__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__337055__ .item a {display:block}
.img_tile__337055__ .figure {display:block}
.img_tile__337055__ .figure img {vertical-align:top}
.img_tile__337055__ .caption {display:block;margin-top:10px}
.img_tile__337055__ .caption > span {display:block}
.img_tile__337055__ .caption > span.subject {font-weight:bold;color:#ffffff; background:#006cd3; padding:13px; word-break:keep-all;}
.img_tile__337055__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__337055__ .caption > span.subject {font-size:14px;line-height:1.4em; }
.text_m_sml__337055__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__337055__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__337055__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__337055__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__337055__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__337055__ .item {width:100%}
.col_m_2__337055__ .item {width:50%}
.col_m_3__337055__ .item {width:33.3333%}
.col_m_4__337055__ .item {width:25%}
.col_m_1__337055__ .item,
.col_m_2__337055__ .item2n,
.col_m_3__337055__ .item3n,
.col_m_4__337055__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__337055__ .item,
	.col_m_2__337055__ .item2n,
	.col_m_3__337055__ .item3n,
	.col_m_4__337055__ .item4n {clear:none}

	.col_t_1__337055__ .item {width:100%}
	.col_t_2__337055__ .item {width:50%}
	.col_t_3__337055__ .item {width:33.3333%}
	.col_t_4__337055__ .item {width:25%}
	.col_t_5__337055__ .item {width:20%}
	.col_t_6__337055__ .item {width:16.6666%}
	.col_t_7__337055__ .item {width:14.2857%}
	.col_t_1__337055__ .item,
	.col_t_2__337055__ .item2n,
	.col_t_3__337055__ .item3n,
	.col_t_4__337055__ .item4n,
	.col_t_5__337055__ .item5n,
	.col_t_6__337055__ .item6n,
	.col_t_7__337055__ .item7n {clear:both}
}

@media (min-width:1024px){
	.img_tile__337055__ .img_inner {margin:0 -10px}
	.img_tile__337055__ .item {padding:0 5px}
	.img_tile__337055__ .caption {margin-top:15px}
	.img_tile__337055__ .caption > span.content {margin-top:10px}

	.text_sml__337055__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__337055__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__337055__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__337055__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__337055__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__337055__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__337055__ .item,
	.col_t_2__337055__ .item2n,
	.col_t_3__337055__ .item3n,
	.col_t_4__337055__ .item4n,
	.col_t_5__337055__ .item5n,
	.col_t_6__337055__ .item6n,
	.col_t_7__337055__ .item6n {clear:none}

	.col_pc_1__337055__ .item {width:100%}
	.col_pc_2__337055__ .item {width:50%}
	.col_pc_3__337055__ .item {width:33.3333%}
	.col_pc_4__337055__ .item {width:25%}
	.col_pc_5__337055__ .item {width:20%}
	.col_pc_6__337055__ .item {width:16.6666%}
	.col_pc_7__337055__ .item {width:14.2857%}
	.col_pc_1__337055__ .item,
	.col_pc_2__337055__ .item2n,
	.col_pc_3__337055__ .item3n,
	.col_pc_4__337055__ .item4n,
	.col_pc_5__337055__ .item5n,
	.col_pc_6__337055__ .item6n,
	.col_pc_7__337055__ .item7n {clear:both}
}

